CFLAGS_empty.o = -Wall -Wextra -Wno-unused-parameter -Wno-sign-compare
obj-m := empty.o

# do something like: make ARCH=arm CROSS_COMPILE=arm-linux-gnueabihf- -C ~/Downloads/snickerdoodle-linux/ M=$(pwd) modules

clean:
	-rm *.o
	-rm *.cmd .*.cmd
	-rm *.mod.c
	-rm *.ko
	-rm *.order
	-rm *.symvers
	-rm -rf .tmp_versions
